/*
Theme Name:     fullhouse-child
Description:    
Author:         admin
Template:       fullhouse

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.header-absolute .header-main {
    padding: 10px 0 !important;
}

.site-info a
{
	color:#ef114c !important;
}


.team-header .property-label
{
	display:none !important;
}
.saasddad
{
	margin-bottom:0px !important;
}
.saasddad h3
{
	font-size:.8em !important;
}
.saasddad h3 span
{
    border-bottom: 2px solid #d9d9d9;
	padding:15px 0px 15px 0px;
}
.saasddad h3 span:after
{
	content: '';
	border-bottom: 2px solid #ffba00;
	width: 15%;
	position: absolute;
	bottom: -19px;
	left: 33%;
}
.offerings  .col-md-6 .heading {
    color: #000098;
    font-family: Roboto;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.offerings .col-md-6 ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.offerings .col-md-6
{
	padding:0px !important;
}
.offerings .col-md-6 ul li a, .offerings .col-md-6 ul li a:hover {
    color: #474747;
    font-family: Roboto;
    text-decoration: none;
    font-size: 20px;
}
.offerings .col-md-6 ul li i {
    font-size: 19px;
    color: #000098;
    margin-right: 10px;
}
.header-absolute 
{
background: #000098; /* For browsers that do not support gradients */ !important
background: -webkit-linear-gradient(#0109f3, #040eac); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#0109f3, #040eac); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#0109f3, #040eac); /* For Firefox 3.6 to 15 */
background: linear-gradient(#0109f3, #040eac); /* Standard syntax */
}
.pbr-calltoaction.vc_cta3-container .bg-primary,.pbr-footer-profile > .wpb-container:nth-child(1),.widget_mc4wp_form_widget .mc4wp-form .input-group-btn button.btn,.scrollup
{
background: #c9aa2c; /* For browsers that do not support gradients */ !important
background: -webkit-linear-gradient(#dcce91, #c9aa2c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#dcce91, #c9aa2c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#dcce91, #c9aa2c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#dcce91, #c9aa2c); /* Standard syntax */
	
}
.user-login .list-inline > li > a.pbr-user-login {
    color: #FFF;
    background-color: #ef114c;
    border: 0;
    box-shadow: 0 -2px #a80b35 inset;
    -o-box-shadow: 0 -2px #a80b35 inset;
    -moz-box-shadow: 0 -2px #a80b35 inset;
    -webkit-box-shadow: 0 -2px #a80b35 inset;
    -ms-box-shadow: 0 -2px #a80b35 inset;
}
.user-login .list-inline > li > a {
    font-size: 12px;
    font-weight: 900;
    font-family: "Montserrat", monospace;
    text-transform: uppercase;
    line-height: 1;
    display: block;
    border-radius: 3px;
    padding: 10px 20px 11px;
}
.user-login .list-inline > li > a.pbr-user-register {
    color: #000;
    background-color: #FFF;
    border: 0;
    box-shadow: 0 -2px #cccccc inset;
    -o-box-shadow: 0 -2px #cccccc inset;
    -moz-box-shadow: 0 -2px #cccccc inset;
    -webkit-box-shadow: 0 -2px #cccccc inset;
    -ms-box-shadow: 0 -2px #cccccc inset;
}
.navbar-mega .navbar-nav>li>a
{
	padding:6px 12px !important;
}
#pbr-mainmenu {
     padding-top: 3%;
}
#pbr-masthead .user-login .list-inline>li>a {
   padding: 10px 15px 11px;
}
.pbr-breadscrumb
{
	margin-bottom:0px !important;
}
.contactpagecall .vc_cta3-content-header h2
{
font-size: 20px !important;
text-transform: uppercase;	
}
.contactpagecall  a,.contactpagecall a:hover
{
	color:#fff !important;
}

#main {
    padding:0px !important;
}
.wpcf7-form .contact-form-3>.form-group {
    margin-bottom: 30px !important;
}
.faqsec .vc_tta-tabs-container
{
	display:none !important;
}
.fa-youtube:before {
    content: "\f27d" !important;
}

form input[type="text"], form input[type="email"], form input[type="password"] {
   font-size: 13px;
    color: #888888;
    padding: 6px 12px;
    font-family: Roboto;
    border-radius: 5px;
    height: auto;
    box-shadow: 0 0 1px #888;
    width: 100%;
    margin-bottom: 10px;
}
input, textarea {
    width: 100%;
    height: 35px;
    line-height: 1;
    border-color: #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input, textarea {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -ms-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}
input, textarea, select, .uneditable-input {
    display: inline-block;
    width: 210px;
    height: 18px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input[type="button"], input[type="reset"], input[type="submit"] {
    width: auto;
    height: auto;
}
.btn-big {
    border: 0;
    background: url(/btn-big.png) repeat-x top left #ffb400;
    display: inline-block;
    font-size: 16px;
    font-family: Roboto;
    font-weight: bold;
    color: #171717 !important;
    text-align: center;
    padding: 0px 30px 0px !important;
    line-height: 48px;
    border-radius: 7px;
    text-transform: uppercase;
}
.wpcf7-form-control.wpcf7-radio input {
    width: 13px !important;
    display: inline;
	vertical-align: middle; 
}
.wpcf7-list-item-label
{
	vertical-align:middle;
}

body.page-id-4557 .property-box-image img
{
	max-height:210px;
}
.property-meta-bottom+.entry-content-bottom,.property-abs-bottom
{
	display:none;
}
.agent-box-fax,.info-container.media-body .property-status ,body.single-opalestate_property .owl-wrapper .owl-item:nth-child(2)
{
   display: none;
}

.opalestate-rows article .property-meta-list {
    padding: 15px 10px !important;
}

.opalestate-rows article .entry-content {
    padding: 25px 15px 15px !important;
}